<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Black Widow</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Black_Widow"/>
<meta name="wx_page_id" content="472401"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Black Widow" id="wxsec1"><h1 class="pagetitle" id="wx1">Black Widow</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Black_Widow" title="Speciale:PuntanoQui/Black Widow" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Black_Widow" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx15">Il termine <b id="wx16">Black Widow</b> può riferirsi a:</p>

<ul id="wx17">
<li id="wx18"><b id="wx19"><a href="/wit/Black_Widow_%28gruppo_musicale%29" title="Black Widow (gruppo musicale)" wx:linktype="known" wx:pagename="Black_Widow_(gruppo_musicale)" wx:page_id="719877" id="wx20">Black Widow</a></b>
<p id="wx21">, <a href="/wit/Gruppo_musicale" title="Gruppo musicale" wx:linktype="known" wx:pagename="Gruppo_musicale" wx:page_id="303802" id="wx22">band</a> <i id="wx23"><a href="/wit/Rock_progressivo#Hard-prog" title="Rock progressivo" wx:linktype="known" wx:pagename="Rock_progressivo" wx:page_id="3794" wx:fragment="Hard-prog" id="wx24">hard-prog</a></i> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx25">britannica</a></p>
</li>

<li id="wx26"><i id="wx27"><b id="wx28">Black Widow</b></i>
<p id="wx29">, titolo originale del <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx30">film</a> <i id="wx31"><a href="/wit/L%27amante_sconosciuta_%28film_1954%29" title="L'amante sconosciuta (film 1954)" wx:linktype="known" wx:pagename="L'amante_sconosciuta_(film_1954)" wx:page_id="1687858" id="wx32">L'amante sconosciuta</a></i> diretto da <a href="/wit/Nunnally_Johnson" title="Nunnally Johnson" wx:linktype="known" wx:pagename="Nunnally_Johnson" wx:page_id="916275" id="wx33">Nunnally Johnson</a> nel <a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx34">1954</a></p>
</li>

<li id="wx35"><i id="wx36"><b id="wx37"><a href="/wit/Black_Widow_%28videogioco%29" class="new" title="Black Widow (videogioco)" wx:linktype="unknown" wx:pagename="Black_Widow_(videogioco)" id="wx38">Black Widow</a></b></i>
<p id="wx39">, il titolo di un <a href="/wit/Videogioco" title="Videogioco" wx:linktype="known" wx:pagename="Videogioco" wx:page_id="11736" id="wx40">videogioco</a></p>
</li>

<li id="wx41"><i id="wx42"><b id="wx43"><a href="/wit/Black_Widow_%28hentai%29" class="new" title="Black Widow (hentai)" wx:linktype="unknown" wx:pagename="Black_Widow_(hentai)" id="wx44">Black Widow</a></b></i>
<p id="wx45">, il titolo di un <a href="/wit/Anime" title="Anime" wx:linktype="known" wx:pagename="Anime" wx:page_id="568" id="wx46">anime</a> <a href="/wit/Hentai" title="Hentai" wx:linktype="known" wx:pagename="Hentai" wx:page_id="2260" id="wx47">hentai</a></p>
</li>

<li id="wx48"><a href="/wit/Northrop_P-61_Black_Widow" title="Northrop P-61 Black Widow" wx:linktype="known" wx:pagename="Northrop_P-61_Black_Widow" wx:page_id="403017" id="wx49">Northrop P-61 Black Widow</a>
<p id="wx50">, <a href="/wit/Caccia_notturno" title="Caccia notturno" wx:linktype="known" wx:pagename="Caccia_notturno" wx:page_id="1733814" id="wx51">caccia notturno</a> della <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx52">seconda guerra mondiale</a></p>
</li>

<li id="wx53"><a href="/wit/Northrop-McDonnell_Douglas_YF-23_Black_Widow_II" title="Northrop-McDonnell Douglas YF-23 Black Widow II" wx:linktype="known" wx:pagename="Northrop-McDonnell_Douglas_YF-23_Black_Widow_II" wx:page_id="680625" id="wx54">Northrop-McDonnell Douglas YF-23 Black Widow II</a>
<p id="wx55">, prototipo di <a href="/wit/Aereo_da_caccia" title="Aereo da caccia" wx:linktype="known" wx:pagename="Aereo_da_caccia" wx:page_id="213906" id="wx56">aereo da caccia</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Black_Widow" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx57">Categoria</a>: <span dir="ltr" id="wx58"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx59">Disambigua</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Black_Widow" class="external" wx:linktype="interwiki" wx:pagename="en:Black_Widow" id="wx60">English</a> | <a href="http://fr.wikipedia.org/wiki/Veuve_noire_%28homonymie%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Veuve_noire_(homonymie)" id="wx61">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%96%E3%83%A9%E3%83%83%E3%82%AF%E3%82%A6%E3%82%A3%E3%83%89%E3%82%A6" class="external" wx:linktype="interwiki" wx:pagename="ja:ブラックウィドウ" id="wx62">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Black_Widow" class="external" wx:linktype="interwiki" wx:pagename="nl:Black_Widow" id="wx63">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
